/* Custom Style Css */
@font-face {
    font-family: "My Custom Font";
    src: url(fonts/mycustomfont.ttf) format("truetype");
}
.we_doing_icon {
    font-size: 90px !important;
}
.icon-7:before {
    content: "\e900";
    color: red;
    font-size: 50px;
    font-weight: 500;
}
.icon-9:before,
.icon-8:before {
    content: "\e900";
}
.icon-22:before {
    content: "\e901";
}
.icon-32:before {
    content: "\e903";
}
.icon-42:before {
    content: "\e904";
}
.icon-52:before {
    content: "\e905";
}
.icon-32:before {
    content: "\e906";
}
.icon-62:before {
    content: "\e99b";
}
.header-v6 .link-contact span,
.header-v6 .top-link .customlinks > a{
    color: #fff !important;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.mega-menu .dropdown-menu {
    background: rgba(0,0,0,0.3) !important;
}
.mega-menu .dropdown-menu li a {
    color: #fff !important;
}
.mega-menu .dropdown-menu li a:hover {
    color: #dd3333 !important;
}
.lightbox-content .gallery-text {
    bottom: -142px !important;
}
.light_square .pp_arrow_next,
.light_square .pp_arrow_previous{
    top: 50% !important;
}
.header-v6 .mega-menu > li.current-menu-parent:before, .header-v6 .mega-menu > li.current_page_parent:before, .header-v6 .mega-menu > li.current_page_item:before {
    background: #fff none repeat scroll 0 0 !important;
}
.header-v6 .mega-menu > li.current_page_item > a {
	color: #fff !important;
}
.widget-title-border::before {
	background:#fff !important;
}
input, textarea {
    width: 100% !important;
    padding: 10px !important;
    margin: 3px !important;
}